Subject: Re: [lojban] how to record audio clips (was: Re: xirli'u selsanga)

From: Robin Lee Powell <[email-masked]>
Date: Sat, 13 Apr 2002 21:24:15 -0700

On Sat, Apr 13, 2002 at 12:38:17PM -0600, Jay Kominek wrote:
> 
> On Sat, 13 Apr 2002, And Rosta wrote:
> 
> > Now, what gear do I need to record myself? (No unix bollocks, I'm a win98
> > neanderthal.)
> 
> Get a microphone. 

[snippage]

Jay.

You just rock, you know that? It's really great when people help keep
stuff like this moving.

BTW, ignore my question about the file upload. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/